body {
  font-family: 'Roboto', sans-serif;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.main_diploma {
  flex: 1;
  background: #f2f2f2;
}

.lh_0 {
  line-height: 1;
}

.lh_1 {
  line-height: 1.1;
}

.lh_2 {
  line-height: 1.2;
}

.lh_3 {
  line-height: 1.3;
}

.lh_4 {
  line-height: 1.4;
}

.lh_5 {
  line-height: 1.5;
}

.header_login {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.logo_diploma img {
  height: 45px;
}

.footer_diploma {
  background: #e6e6e6;
}

.footer_text {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  color: #838383;
}

.border_footer {
  height: 4px;
  background: linear-gradient(90deg, #a8c537 50%, #0050fd 50%);
}

.title_diploma {
  font-family: 'Oswald', sans-serif;
  color: #8eae27;
  min-height: 40px;
}

.subtitle_diploma {
  font-weight: 300;
  color: #fff;
  min-height: 20px;
  font-family: 'Oswald', sans-serif;
}

.section_diploma {
  padding-top: 50px;
}

.link_diploma {
  text-align: left;
  font-family: 'Oswald', sans-serif;
  color: #646464;
  text-transform: uppercase;
  font-size: 15px;
  border: none;
  padding-left: 16px;
  padding-right: 16px;
}

.link_diploma:hover,
.link_diploma.active {
  color: #93b524;
  background: #e0e7c8;
  box-shadow: none;
}

.link_diploma img {
  height: 29px;
  margin-right: 17px;
  filter: grayscale(1);
}

.link_diploma:hover img,
.link_diploma.active img {
  filter: inherit;
}

.panel_area_diploma {
  background: #fff;
  border-radius: 5px;
}

.head_diploma {
  border-bottom: 1PX solid #cdcdcd;
  font-family: 'Oswald', sans-serif;
  color: #646464;
}

.table_diploma thead th {
  background: #93b524;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 400;
}

.table_diploma tbody td {
  font-size: 13px;
  color: #646464;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: middle;
}

.status_diploma {
  padding: 7px;
  border-radius: 5px;
  background: #e0e7c8;
  min-width: 100px;
}

.status_diploma i {
  color: #93b524;
}

.view_diploma span {
  padding: 5px;
  border-radius: 50%;
  background: #c8cfef;
}

.status_diploma.disable {
  background: #d6d6d6;
}

.status_diploma.disable i {
  color: #646464;
}

.img_modal_diploma {
  padding: 25px 30px;
  border-radius: 50%;
  background: #eaf0d4;
}

.img_modal_diploma img {
  height: 40px;
}

.title_modal {
  font-size: 26px;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-align: center;
}

.table_modal tbody td {
  font-size: 14px;
  vertical-align: middle;
}

.table_modal tbody td:nth-child(2) {
  font-weight: 700;
  text-align: end;
}

.close_modal {
  position: absolute;
  top: -18px;
  right: -18px;
}

.close_modal div {
  background: #8eae27;
  padding: 5px 6px 1px;
  border-radius: 50%;
}

.close_modal div i {
  color: #fff;
  font-size: 28px;
  line-height: 1;
}

#detaildiploma {
  background-color: #000000ab;
}

.salir_diploma {
  text-align: left;
  font-family: 'Oswald', sans-serif;
  color: #646464;
  text-transform: uppercase;
  font-size: 15px;
  padding-left: 16px;
  padding-right: 16px;
}

.salir_diploma:hover {
  color: #93b524;
  background: #e0e7c8;
}

.salir_diploma img {
  height: 29px;
  margin-right: 17px;
  filter: grayscale(1);
}

.salir_diploma:hover img,
.salir_diploma.active img {
  filter: inherit;
}

.btn_diploma {
  font-family: 'Oswald', sans-serif;
  /* background: linear-gradient(to right, #b0d23e, #8ea72f); */
  background: #0051f9;
  color: #fff;
}

.btn_diploma:hover {
  border-color: #949494;
}

.preview_area {
  border-radius: 5px;
  background: #fff;
  margin-top: 50px;
}

.text_diploma_1 {
  font-size: 13px;
  font-weight: 300;
}

.text_diploma_2 {
  font-size: 15px;
  font-weight: 400;
}

.size_print {
  width: 210mm;
  height: 297mm;
  background-image: url('/images/letterhead.png');
  background-size: 100% 100%;
}

.back_print {
  padding-top: 28px;
  padding-right: 88px;
  padding-left: 73px;
}

/* estilos para la vista preview */
.color_1 {
  color: #87bb20;
}

.color_2 {
  color: #666;
}

.view_text_1 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: #000;
  font-size: 25px;
  font-weight: 600;
}

.view_text_2 {
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  color: #000;
  letter-spacing: 0.4px;
  font-weight: 700;
}

.view_text_3 {
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 700;
}

.view_text_4 {
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  color: #888;
  letter-spacing: 0.4px;
  font-weight: 700;
}

.view_text_5 {
  color: #000;
  font-weight: 400;
  text-align: center;
  min-height: 63px;
}

.linear {
  border-top: 3px solid;
  border-image: linear-gradient(to left, #7eb92f00, #7eb92f, #7eb92f00) 1;
  margin: 1.2rem 100px;
}

.view_text_6 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: #000;
  font-size: 22px;
  font-weight: 600;
}

.view_text_7 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.view_text_8 {
  font-size: 15px;
  text-align: center;
}

.nombre_firma {
  position: relative;
  border-top: 1px solid #000;
  line-height: 1.2;
  font-size: 15px;
  text-align: center;
  top: -30px;
}

.subtext_1 {
  text-align: end;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.1;
}

.subtext_2 {
  text-align: end;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.1;
}

.flag_diploma {
  border: 1px solid #999;
  display: flex;
  padding: 5px;
  font-size: 12px;
  font-weight: 700;
}

.menu_btn {
  position: absolute;
  top: 15px;
  right: 0px;
}

.menu_btn a {
  color: #fff;
  font-size: 35px;
}

.menu_icon::before {
  content: "\f479";
}

.menu_icon.active::before {
  content: "\f62a";
}

.menu_sidebar {
  transition: all 0.5s;
}

.bg_menu {
  transition: all 1s;
}

.update_perfil {
  color: #87bb20;
}

.perfil_img img {
  height: 100px;
  border-radius: 50%;
  border: 5px solid #f2f2f2;
}

.subtext_perfil_2 {
  color: #666;
  line-height: 1.1;
  font-size: 14px;
}

.icon_perfil {
  color: #87bb20;
  font-size: 35px;
}

.subtext_perfil {
  color: #666;
  line-height: 1.1;
  font-size: 12px;
}

.text_perfil {
  line-height: 1.1;
  font-size: 14px;
  font-weight: 500;
}

.text_title_1 {
  font-size: 14px;
  padding-top: 28px;
  padding-bottom: 6px;
  border-bottom: 1px solid #999;
}

.indicaciones_text {
  line-height: 1.1;
}

.select2-container--open .select2-dropdown--below {
  z-index: 1055;
}

.print_area_view {
  display: flex;
  justify-content: center;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('/fonts/SFProDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('/fonts/SFProDisplay-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

.helvetica_font {
    font-family: 'HelveticaFont', sans-serif;
}

.sf_pro_display_font {
  font-family: 'SF Pro Display', sans-serif;
}

/* Responsive */
@media screen and (min-width: 768px) {
  .content_diploma {
    position: relative;
  }

  .menu_btn {
    display: none;
  }
}

@media screen and (max-width: 767px) {

  /*.header_login {min-height: auto;}*/
  .d_sm_none {
    display: none;
  }

  .section_diploma .nav-pills .nav-link img {
    display: none;
  }

  .table_diploma tbody td {
    min-width: 120px;
  }

  .logo_diploma img {
    height: 35px;
  }

  .menu_sidebar {
    position: absolute;
    top: 83px;
    left: 0px;
    width: 100vw;
    min-height: 90vh;
    background: #000000e0;
  }

  .bg_menu {
    background: #fff;
  }

  .menu_sidebar.none {
    transform: translateX(-100vw);
  }

  .menu_sidebar.none .bg_menu {
    transform: translateY(-27vh);
  }

  .link_diploma,
  .salir_diploma {
    padding-left: 25px;
    padding-right: 25px;
  }

  .link_diploma img,
  .salir_diploma img {
    display: none;
  }

  .salir_menu {
    border-top: 1px solid #cfcfcf;
  }
}

.modal {
  --bs-modal-padding: 2rem;
  --bs-modal-width: 600px;
}

@media screen and (max-width: 575px) {
  .close_modal {
    right: -5px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .print_area_view {
    zoom: 80%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .print_area_view {
    zoom: 65%;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .print_area_view {
    zoom: 39%;
  }
}

@media screen and (max-width: 767px) {
  .print_area_view {
    zoom: 37%;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
  .menu_sidebar {
    padding: 0px 55px;
  }
}